ul#post-list {
	margin:0 0 30px 0;
	list-style:none;
	padding:20px 0 0 0;
}
ul#post-list li {
  padding:25px 0 15px 0;
  list-style:none;
  border-bottom:1px solid #31A436;
}
ul#post-list li:first-child {
  padding-top:0;
}
ul#post-list .post-title {
  margin-bottom:5px;
}
ul#post-list .post-meta {
	padding-bottom:15px;
}
ul#post-list .post-meta a {
  font-weight:bold;
}
ul#post-list .post-meta span {
	display:block;
	font-size:12px;
}
ul#post-list .post-meta strong {
  margin-left:5px;
}
@media (min-width: 767px) {
	ul#post-list .post-meta span {
		float:right;
		font-size:12px;
	}
}